Anonymous Login
2019-08-20 16:17 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001358v4.0 Release (Planning)Taskspublic2016-12-29 10:16
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001358: Extending time of day dropdown in Task entry/ edit
Description(This could also apply in other areas)

At Task entry/ edit where TOD (hours) is set from the dropdown box. This is limited in range from defined day start and day end. For those of us who may plan to start early and finish late (or set a task to do this), can we have a wider selection but colour coded to show outside the "working day".
Say red for early/ late hours, black for regular working hours.

Cheers
TagsNo tags attached.
Attached Files

-Relationships
related to 0001490acknowledgedcaseydk task times are not allowed outside working hours 
+Relationships

-Notes

~0003458

caseydk (administrator)

Noting this for later development:
http://stackoverflow.com/questions/2720532/html-select-dropdown-list-with-multiple-colours

~0003477

caseydk (administrator)

Resolved on the v4.0 development branch:
https://github.com/web2project/web2project/commit/b6d1a3fbf822bf839ec72586bc7decc0e5c117de

~0003856

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2013-08-01 00:35 sasquatch58 New Issue
2013-08-02 12:51 caseydk Project v3.0 Release => Pending Requests
2014-04-05 17:52 caseydk Category General => Tasks
2014-06-11 18:32 caseydk Relationship added has duplicate 0001490
2014-06-11 18:32 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-06-11 18:33 caseydk Relationship deleted has duplicate 0001490
2014-06-11 18:33 caseydk Relationship added related to 0001490
2014-06-13 13:52 caseydk Note Added: 0003458
2014-06-13 23:11 caseydk Note Added: 0003477
2014-06-13 23:11 caseydk Status new => resolved
2014-06-13 23:11 caseydk Fixed in Version => 4.0
2014-06-13 23:11 caseydk Resolution open => fixed
2014-06-13 23:11 caseydk Assigned To => caseydk
2014-06-13 23:12 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003856
+Issue History